Subject: [lojban] Re: Aesthetics

From: "Craig" <[email-masked]>
Date: Sat, 7 Dec 2002 15:42:54 -0500

>> >Why is [h] not an optimal pronunciation for '? (Yes I know the
>> >title of the thread is 'aesthetics', but you seem to be implying
>> >there's some kind of reason).
>>
>> Because there is a greater phonic contrast between [T] and [f] or [s]
than
>> between [h] and [x].

>Not when [x] is spoken by someone who can do it properly.

I can do it properly, but I still hear it as kind of h-like - even out of
native German and Spanish speakers.

>> I use [T], but only because I can't get the ll sound.

>I assume that [T] means thorn?

Yes.